@charset "utf-8";

#pins span {display: inline-block;height: 16px;line-height: 18px; width: 226px;padding-top: 8px;padding-left: 5px;text-overflow: ellipsis;overflow: hidden;margin-bottom: 5px}
#pins span a,.hotlist span a{height: 16px;}
#pins span.time,.hotlist span.time {background:  url(http://winrr.com/meinv/img/time.gif) no-repeat left 2px;padding: 1px 10px 0 16px;margin-left: 10px;margin-top: 3px; height: 18px;width: auto;line-height: 16px}
#pins span.view,.hotlist span.view {background:  url(http://winrr.com/meinv/img/view.gif) no-repeat left 2px;padding: 1px 0 0 16px;height: 18px;width: auto;line-height: 16px;float: right;margin-right: 10px;margin-top: 3px; }



a.footer_logo{display: block;}
.comment-meta{padding-bottom: 6px;margin-bottom: 6px;border-bottom: 1px dotted #E7E7E7;}
.pagenavi a span:active,.pagenavi-cm a:active,.widgets_hot a:active,{background:#ff6b9c;border: 1px solid #ff6b9c}
.main .postlist li a,.hotlist dd a{display: inline-block;}
#pins img:hover,.widgets_top img:hover,.hotlist img:hover{opacity: .85;filter: alpha(opacity=85);}


.totop {position: fixed;right: 30px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.totop .cbbtn {width: 40px;height: 40px;display: block;background-color: #ff88af;}
.totop .gotop {transition: background-color ease .3s;margin-top: 1px;}
.totop .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background:  url(http://winrr.com/meinv/img/side-icon02.png);}
.totop .gotop:hover {background-color:#2c2d2e;}
.totop .cweixin {background: #dadbdd;}
.totop .cweixin div {background:  url(http://winrr.com/meinv/img/erwei.png);width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.totop .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.totop .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background:  url(http://winrr.com/meinv/img/side-icon01.png);}

.hotlist {float: left;width: 748px;padding-bottom: 10px;}
.hotlist dt {font-size: 14px;height: 21px;width: 738px;padding-top: 10px;padding-left: 10px;border-top: 10px solid #EEE;border-bottom: 1px solid #EEE;}
.hotlist dd {background-color: #EEE;height: 217px;width: 236px;margin-top: 10px;margin-left: 10px;}
.hotlist span {display: inline-block;height: 16px;line-height: 18px; width: 226px; padding-top: 8px;padding-left: 5px;text-overflow: ellipsis;overflow: hidden;margin-bottom: 5px}
.clearfloat {clear: both;height: 0px;}
.friendlinks {height: 64px;width: 1018px;margin: 10px auto 0 auto;_margin-top: 0;}
.friendlinks span {font-weight: bold;background-color: #FFF;float: left;height: 19px;width: 738px;padding-top: 8px;padding-left: 10px;}
.friendlinks span.url {font-weight: normal;height: 26px;padding-top: 10px;border-top: 1px solid #EEE;}
.friendlinks a {display: inline-block;margin-right: 10px;margin-bottom: 9px;}
.footer {text-align: center;width: 1018px;margin: 14px auto 2px auto;}
.footer img{margin: 8px 0;}